﻿#mareListing {font-size:12px;width:700px;font-family:Arial;}
    #mareListing table {width:100%;}
    #mareListing th {font-size:1.0em;padding:5px;}
    #mareListing tr {}
    #mareListing td {padding:5px;}
    #mareListing .alt {background-color:#D7D7D7;}
    #mareListing .header {background-color:#DDDDDD;}